Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Rubygems

Search ports for:

Packages for the RubyGems system.

ja-rubygem-jpmobile-3.0.9
Rails plugin for Japanese mobile-phones
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer-3.2.22.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activeresource-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.11.2, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22.1, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.21, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-tilt-2.0.2, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.46, rubygem-uglifier-2.7.2, sqlite3-3.10.2_1
Also listed in: Japanese, Www

ja-rubygem-jpmobile-ipaddresses-0.0.2
Carrier IP Address List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Japanese, Www

ja-rubygem-jpmobile-terminfo-0.0.3
Carrier terminal information List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Japanese, Www

ja-rubygem-jpmobile4-4.2.2
Rails plugin for Japanese mobile-phones
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer4-4.2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activejob-4.2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.11.2, rubygem-byebug-8.2.2, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.0, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.4.0, rubygem-jquery-rails4-4.1.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.5.1, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-rdoc-4.2.1, rubygem-sass-3.4.21, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.6.2, rubygem-sprockets-rails-3.0.1, rubygem-sprockets3-3.5.2, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-turbolinks-2.5.3, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-2.7.2, rubygem-web-console-2.3.0, sqlite3-3.10.2_1
Also listed in: Japanese, Www

ja-rubygem-mail-iso-2022-jp-2.0.4
Provides 'mail' gem with iso-2022-jp conversion capability
Long description | Changes | Main Web Site
Maintained by: sanpei@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Japanese, Mail

ja-rubygem-myrurema-0.3.5
Tool which helps searching/browsing/writing the Japanese Ruby docs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-launchy-2.4.3
Also listed in: Japanese

ru-russian-0.6.0
Russian language support for Ruby and Rails, based on I18n library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-i18n-0.7.0,2
Also listed in: Russian, Devel

ru-rutils-2.0.0
Simple processing of Russian strings
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Russian, Devel

rubygem-CFPropertyList-2.3.2
Read, write and manipulate both binary and XML property lists
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-GeoRuby-1.3.4
Holder for data returned from PostGIS and the Spatial Extensions of MySql
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-StreetAddress-1.0.6
Parses one line street addresses into normalized address object
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-SyslogLogger-2.0
Logger replacement that logs to syslog
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Sysutils

rubygem-abstract-1.0.0_1
Define abstract method in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-ace-rails-ap-4.0.1
Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-actionmailer-3.2.22.1
Easy email delivery and testing for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.3, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3
Also listed in: Mail

rubygem-actionmailer4-4.2.5.1
Easy email delivery and testing for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activejob-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Mail

rubygem-actionmailer41-4.1.14
Easy email delivery and testing for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack41-4.1.14, rubygem-actionview41-4.1.14, rubygem-activesupport41-4.1.14, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Mail

rubygem-actionpack-3.2.22.1
Action Controller and Action View of Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-actionpack-action_caching-1.1.1
Action caching for Action Pack (removed from core in Rails 4.0)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-actionpack-xml_parser-1.0.2
XML parameters parser for Action Pack
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Textproc

rubygem-actionpack4-4.2.5.1
Action Controller and Action View of Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-actionpack41-4.1.14
Action Controller and Action View of Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionview41-4.1.14, rubygem-activesupport41-4.1.14, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-actionview-4.2.5.1
Rendering framework putting the V in MVC (part of Rails)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-actionview41-4.1.14
Rendering framework putting the V in MVC (part of Rails)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport41-4.1.14, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-active_scaffold-3.4.33
Gem to handle all CRUD user interface needs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer4-4.2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activejob-4.2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.11.2, rubygem-byebug-8.2.2, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.0, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.4.0, rubygem-jquery-rails4-4.1.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.5.1, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-rdoc-4.2.1, rubygem-sass-3.4.21, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.6.2, rubygem-sprockets-rails-3.0.1, rubygem-sprockets3-3.5.2, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-turbolinks-2.5.3, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-2.7.2, rubygem-web-console-2.3.0, sqlite3-3.10.2_1
Also listed in: Devel

rubygem-activejob-4.2.5.1
Job class declarations for a variety of queueing backends
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-activemessaging-0.13.0
Event-driven architecture for rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-activemodel-3.2.22.1
Toolkit for building modeling frameworks
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-activemodel4-4.2.5.1
Toolkit for building modeling frameworks
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activemodel41-4.1.14
Toolkit for building modeling frameworks
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport41-4.1.14, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activerecord-3.2.22.1
Object-relational mapping layer for Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.46
Also listed in: Databases

rubygem-activerecord-deprecated_finders-1.0.4
Deprecated finder APIs from Active Record
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-activerecord-jdbc-adapter-1.3.19
JDBC adapter for ActiveRecord, for use within JRuby on Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.0, bash-4.3.42_1, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1_1,1, freetype2-2.6.2, gettext-runtime-0.19.6, giflib-5.1.1, indexinfo-0.2.4, inputproto-2.3.1, java-zoneinfo-2015.g, javavmwrapper-2.5, jruby-1.7.22, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk8-8.72.15, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Databases, Java

rubygem-activerecord-jdbcmysql-adapter-1.3.19
ActiveRecord driver for MySQL using JDBC running under JRuby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.0, bash-4.3.42_1, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1_1,1, freetype2-2.6.2, gettext-runtime-0.19.6, giflib-5.1.1, indexinfo-0.2.4, inputproto-2.3.1, java-zoneinfo-2015.g, javavmwrapper-2.5, jruby-1.7.22, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk8-8.72.15, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord-jdbc-adapter-1.3.19, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-jdbc-mysql-5.1.37, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Databases, Java

rubygem-activerecord-mysql-adapter-0.0.1
ActiveRecord adapter for MySQL, based on mysql gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.27, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-mysql-2.9.1, rubygem-tzinfo03-0.3.46
Also listed in: Databases

rubygem-activerecord-session_store-0.1.2
Action Dispatch session store backed by an Active Record class
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activerecord4-4.2.5.1
Object-relational mapping layer for Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activerecord41-4.1.14_1
Object-relational mapping layer for Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel41-4.1.14, rubygem-activesupport41-4.1.14, rubygem-arel5-5.0.1.20140414130214,1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activeresource-3.2.22.1
Coherent wrapper object-relational mapping for REST web services
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Www

rubygem-activeresource4-4.0.0
Coherent wrapper object-relational mapping for REST web services
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-rails-observers-0.1.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-activesupport-3.2.22.1
Utility classes and extension that are required by Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-activesupport4-4.2.5.1
Utility classes and extension that are required by Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-activesupport41-4.1.14
Utility classes and extension that are required by Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-acts-as-taggable-on-2.4.1
Tag a single model on several contexts
Long description | Changes
Maintained by: kuriyama@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer-3.2.22.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activeresource-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.11.2, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22.1, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.21, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-tilt-2.0.2, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.46, rubygem-uglifier-2.7.2, sqlite3-3.10.2_1
Also listed in: Www

rubygem-acts-as-taggable-on3-3.5.0
Tag a single model on several contexts
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-acts_as_taggable-2.0.2
Add tagging capabilities to your ActiveRecord objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-addressable-2.4.0
Replacement for the URI implementation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www, Devel

rubygem-afm-0.2.2
Read AFM files and use the data conveniently
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Print

rubygem-after_commit_queue-1.3.0
Allows to run callbacks after transaction is committed
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.46
Also listed in: Databases

rubygem-after_commit_queue-rails41-1.3.0
Allows to run callbacks after transaction is committed
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel41-4.1.14, rubygem-activerecord41-4.1.14_1, rubygem-activesupport41-4.1.14, rubygem-arel5-5.0.1.20140414130214,1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-ai4r-1.13
Various Ruby artificial intelligence algorithm implementations
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Science

rubygem-akami-1.0.0
Library for building web service security
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-gyoku-1.3.1
Also listed in: Www

rubygem-albino-1.3.3
Ruby wrapper for pygmentize
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, py27-pygments-2.1, py27-setuptools27-19.2, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-posix-spawn-0.3.11
Also listed in: Textproc

rubygem-algebrick-0.7.3
Typed structs based on algebraic type definitions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-algorithms-0.6.1
Ruby algorithms and data structures
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-allison-2.0.3
Modern, pretty RDoc template
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-amalgalite-1.5.0
Embeds the SQLite database engine in a Ruby extension
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-arrayfields-4.9.2
Also listed in: Databases

rubygem-amatch-0.3.0_1
Ruby library for approximate string matching and searching
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-tins-1.8.2
Also listed in: Textproc

rubygem-amazon-ec2-0.9.17
Library for accessing the Amazon Web Services APIs
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-amazon-ecs-2.4.0
Generic Amazon E-commerce REST API written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, ruby21-hmac-0.4.0, rubygem-nokogiri-1.6.7.2
Also listed in: Www

rubygem-amq-protocol-2.0.1
AMQP serialization library for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Net

rubygem-amqp-1.5.1
Implementation of the AMQP protocol for RabbitMQ clients
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-amq-protocol-2.0.1, rubygem-eventmachine-1.0.9.1
Also listed in: Net

rubygem-amqp-utils-0.5.1_3
Command line utilies for interacting with AMQP compliant queues
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-amq-protocol-2.0.1, rubygem-amqp-1.5.1, rubygem-clio-0.3.0, rubygem-eventmachine-1.0.9.1, rubygem-facets-3.0.0, rubygem-heredoc_unindent-1.2.0_1, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-trollop1-1.16.2
Also listed in: Net

rubygem-amqp067-0.6.7
Implementation of the AMQP protocol for RabbitMQ clients
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-eventmachine-1.0.9.1
Also listed in: Net

rubygem-analogger-0.5.0_2
Fast, flexible, easy to use logging service for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-eventmachine-1.0.9.1
Also listed in: Devel

rubygem-anemone-0.7.2
Library that allows programs to spider websites
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-nokogiri-1.6.7.2, rubygem-robotex-1.0.0
Also listed in: Www

rubygem-annoy-0.5.6
Present the user with a simple question before a destructive action
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-highline-1.7.8
Also listed in: Devel

rubygem-ansi-1.5.0
Gem enabling ANSI code based colorization and stylization of output
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-apipie-bindings-0.0.15
Ruby bindings for API calls that are documented with Apipie
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-domain_name-0.5.20160128, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-mime-types-2.99, rubygem-netrc-0.7.7, rubygem-oauth-0.4.7, rubygem-rest-client-1.8.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Devel

rubygem-apipie-params-0.0.4
DSL for describing data structures with json-schema bindings
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rake-10.5.0
Also listed in: Devel

rubygem-app_config-2.1.3
Ruby gem for storing application configuration
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-sqlite3-1.3.11, sqlite3-3.10.2_1
Also listed in: Devel

rubygem-archive-tar-minitar-0.5.2
Library and command-line utility for tar archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Archivers

rubygem-archive-zip-0.8.0
Provides interface to working with ZIP archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-io-like-0.3.0.20130301
Also listed in: Archivers

rubygem-arel-7.0.0
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Databases

rubygem-arel-helpers-2.2.0
Helpers to construct database queries with ActiveRecord and Arel
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.46
Also listed in: Databases

rubygem-arel3-3.0.3
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Databases

rubygem-arel5-5.0.1.20140414130214
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Databases

rubygem-arel6-6.0.3
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Databases

rubygem-arrayfields-4.9.2
Allow Keyword Access to Array Instances
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-asana-0.5.0
Ruby wrapper for the Asana REST API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.9.2, rubygem-faraday_middleware-multi_json-0.0.6, rubygem-json_pure-1.8.3, rubygem-jwt-1.5.2, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-oauth2-1.1.0, rubygem-rack16-1.6.4
Also listed in: Www

rubygem-ascii85-1.0.2
Encode/decode Adobe's binary-to-text encoding of the same name
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-asciidoctor-1.5.4
Fast, open source text processor and publishing toolchain
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-asetus-0.3.0
Ruby configuration library with YAML/JSON/TOML backends
Long description | Changes | Main Web Site
Maintained by: nick@foobar.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-aspectr-0.3.7
Ruby libraries for Aspect programming
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-async_sinatra-1.2.1
Sinatra plugin to provide async responses
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-atk-3.0.7_1
Ruby binding for ATK
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.16.0, gettext-runtime-0.19.6, glib-2.44.1_3, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-glib2-3.0.7_1, rubygem-pkg-config-1.1.7_1
Also listed in: Accessibility

rubygem-atomic-1.1.99
Atomic reference implementation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-attic-0.5.3
Place to hide private instance variables in your Ruby objects
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-attr_encrypted-1.3.5
Generates attr_accessors that encrypt and decrypt attributes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-encryptor-1.3.0
Also listed in: Security

rubygem-attr_required-1.0.0
Ruby implementations of attr_required and attr_optional
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-authlogic-3.4.6_1
Clean, simple, and unobtrusive Ruby authentication solution
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-ffi-1.9.10, rubygem-ffi-compiler-0.1.3, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-rake-10.5.0, rubygem-request_store-1.3.0, rubygem-scrypt-2.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-awesome_nested_set-3.0.3
Nested set implementation for Active Record
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-awesome_print-1.6.1
Pretty print Ruby objects to visualize their structure
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-aws-s3-0.6.3
Client library for Amazon S3 REST API
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-mime-types-2.99, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-aws-sdk-2.2.14
AWS SDK for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aws-sdk-core-2.2.14, rubygem-aws-sdk-resources-2.2.14, rubygem-jmespath-1.1.3
Also listed in: Devel

rubygem-aws-sdk-core-2.2.14
AWS SDK for Ruby - Core
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-jmespath-1.1.3
Also listed in: Devel

rubygem-aws-sdk-resources-2.2.14
AWS SDK for Ruby Resources
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aws-sdk-core-2.2.14, rubygem-jmespath-1.1.3
Also listed in: Devel

rubygem-aws-sdk-v1-1.66.0
AWS SDK for Ruby V1
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json-1.8.3, rubygem-nokogiri-1.6.7.2
Also listed in: Devel

rubygem-aws-ses-0.6.0
Client library for REST API of Amazon SES
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-axiom-types-0.1.1
Abstract types for logic programming in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-descendants_tracker-0.0.4, rubygem-ice_nine-0.11.1, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-babosa-1.0.2
Ruby library for creating slugs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-backports-3.6.7
Ruby 1.9 backports for 1.8
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-backup-4.2.2
Perform backup operations on remote and local environment
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-addressable-2.4.0, rubygem-atomic-1.1.99, rubygem-aws-ses-0.6.0, rubygem-buftok-0.2.0, rubygem-builder32-3.2.2, rubygem-descendants_tracker-0.0.4, rubygem-dogapi-1.21.0, rubygem-domain_name-0.5.20160128, rubygem-dropbox-sdk-1.6.5, rubygem-equalizer-0.0.11, rubygem-excon-0.45.4, rubygem-faraday-0.9.2, rubygem-fission-0.5.0, rubygem-flowdock-0.7.1, rubygem-fog-1.37.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.8.1, rubygem-fog-brightbox-0.10.1, rubygem-fog-core-1.35.0, rubygem-fog-dynect-0.0.2, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.1.1, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.0.3, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-0.6.0, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-hipchat-1.5.2, rubygem-http-1.0.2, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-httparty-0.13.7, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mail-2.6.3,2, rubygem-mail25-2.5.4_1,2, rubygem-memoizable-0.4.2, rubygem-mime-types-2.99, rubygem-mime-types1-1.25.1, rubygem-mimemagic-0.3.1, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-naught-1.1.0, rubygem-net-scp-1.2.1, rubygem-net-sftp-2.1.2, rubygem-net-ssh-3.0.2,2, rubygem-nokogiri-1.6.7.2, rubygem-open4-1.3.4, rubygem-pagerduty-2.1.0, rubygem-polyglot-0.3.5, rubygem-rbvmomi-1.8.2_1, rubygem-ruby-termios-0.9.6, rubygem-simple_oauth-0.3.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-treetop-1.6.3, rubygem-trollop-2.1.2, rubygem-twitter-5.16.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1, rubygem-xml-simple-1.1.5
Also listed in: Sysutils

rubygem-bacon-1.2.0
Bacon is a small RSpec clone
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-bcrypt-3.1.10
OpenBSD bcrypt password hashing algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Security

rubygem-bcrypt-ruby-3.1.5_1
Sophisticated and secure hash algorithm for passwords
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-bcrypt-3.1.10
Also listed in: Security

rubygem-bdb1-0.2.5
Ruby interface to Berkeley DB revision 1.8x with full feature support
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Databases

rubygem-benchmark-ips-2.3.0
Iterations per second enhancement to Benchmark
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Benchmarks

rubygem-benelux-0.6.1
Mad way to time Ruby codes
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-attic-0.5.3, rubygem-storable-0.8.9
Also listed in: Devel

rubygem-bigrecord-0.1.1
Intended to work as a drop-in for Rails applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.46, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-bin_utils-0.0.7
Extracting binary integers from binary string and packing back
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-binding_of_caller-0.7.2
Retrieve the binding of a methods caller
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-debug_inspector-0.0.2
Also listed in: Devel

rubygem-bio-1.4.3.0001_1
Integrated environment for Bioinformatics written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-blankslate-3.1.3
Abstract base class with no predefined methods
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-blimpy-0.6.7
Tool for managing a fleet of machines in the cloud
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.37.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.8.1, rubygem-fog-brightbox-0.10.1, rubygem-fog-core-1.35.0, rubygem-fog-dynect-0.0.2, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.1.1, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.0.3, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-0.6.0, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.2, rubygem-json_pure-1.8.3, rubygem-minitar-0.5.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rbvmomi-1.8.2_1, rubygem-thor-0.19.1, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Also listed in: Net-mgmt

rubygem-blobstore_client-1.3184.1.0
BOSH blobstore client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aws-sdk-core-2.2.14, rubygem-aws-sdk-resources-2.2.14, rubygem-bosh_common-1.3184.1.0, rubygem-httpclient-2.6.0.1, rubygem-jmespath-1.1.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-multi_json-1.11.2, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-blockenspiel-0.5.0
Library designed to make it easy to implement DSL blocks in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-bluecloth-2.2.0_1
Ruby implementation of Markdown, a text-to-HTML conversion tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-bones-3.8.3
Tool to create new projects from code skeleton
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-little-plugger-1.1.4, rubygem-loquacious-1.9.1_1, rubygem-rake-10.5.0
Also listed in: Devel

rubygem-bootstrap-sass-3.3.6
Bootstrap by Twitter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-autoprefixer-rails-6.3.1, rubygem-execjs-2.6.0, rubygem-json-1.8.3, rubygem-sass-3.4.21
Also listed in: Www

rubygem-bosh-gen-0.22.0
Generators for creating BOSH releases
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-aws-sdk-core-2.2.14, rubygem-aws-sdk-resources-2.2.14, rubygem-blobstore_client-1.3184.1.0, rubygem-bosh-template-1.3184.1.0, rubygem-bosh_cli-1.3184.1.0, rubygem-bosh_common-1.3184.1.0, rubygem-builder32-3.2.2, rubygem-cf-uaa-lib-3.2.5, rubygem-cyoi-0.11.3, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.37.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.8.1, rubygem-fog-brightbox-0.10.1, rubygem-fog-core-1.35.0, rubygem-fog-dynect-0.0.2, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.1.1, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.0.3, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-0.6.0, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.8, rubygem-httpclient-2.6.0.1, rubygem-i18n-0.7.0,2, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.2, rubygem-jmespath-1.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-minitar-0.5.4, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.0.2,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.0, rubygem-nokogiri-1.6.7.2, rubygem-progressbar-0.12.0, rubygem-rbvmomi-1.8.2_1, rubygem-readwritesettings-3.0.1, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-sshkey-1.8.0, rubygem-terminal-table-1.5.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-trollop-2.1.2, rubygem-tzinfo-1.2.2_1, rubygem-xml-simple-1.1.5
Also listed in: Sysutils

rubygem-bosh-template-1.3184.1.0
Renders bosh templates
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-bosh_cli-1.3184.1.0
BOSH CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aws-sdk-core-2.2.14, rubygem-aws-sdk-resources-2.2.14, rubygem-blobstore_client-1.3184.1.0, rubygem-bosh-template-1.3184.1.0, rubygem-bosh_common-1.3184.1.0, rubygem-cf-uaa-lib-3.2.5, rubygem-highline-1.7.8, rubygem-httpclient-2.6.0.1, rubygem-jmespath-1.1.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-minitar-0.5.4, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.0.2,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.0, rubygem-progressbar-0.12.0, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-sshkey-1.8.0, rubygem-terminal-table-1.5.2
Also listed in: Sysutils

rubygem-bosh_common-1.3184.1.0
BOSH common
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-logging-1.8.2_1, rubygem-multi_json-1.11.2, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-browser-1.1.0
Web browser detection for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-bsdconv-11.3.1
Ruby wrapper for bsdconv
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: bsdconv-11.3.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Converters

rubygem-bson-4.0.0
Full featured BSON specification implementation in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-bson1-1.12.5
Full featured BSON specification implementation in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-buftok-0.2.0
Extracts token delimited entities from arbitrary inputs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-bugspots-0.2.1
Bugspots - Bug Prediction Heuristic
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.23.4, libssh2-1.6.0_1,2, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rainbow-2.1.0, rubygem-rugged-0.23.3
Also listed in: Devel

rubygem-builder-3.0.4
Facilitate programmatic generation of XML markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-builder32-3.2.2
Facilitate programmatic generation of XML markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-bundler-1.11.2
Tool that manages gem dependencies for ruby applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Sysutils

rubygem-bundler_ext-0.4.0_1
Loads gems installed on the system using Bundler Gemfile DSL
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-bundler-1.11.2
Also listed in: Sysutils

rubygem-bunny-2.2.2
Another synchronous Ruby AMQP client
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-amq-protocol-2.0.1
Also listed in: Net

rubygem-bzip2-ruby-0.2.7_2
Ruby C bindings to libbzip2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Archivers

rubygem-caesars-0.7.4_1
Rapid DSL prototyping in Ruby
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-cairo-1.14.3_1
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.14.6,2, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, indexinfo-0.2.4, kbproto-1.0.7, libEGL-11.0.8, libGL-11.0.8, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libglapi-11.0.8, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, pkgconf-0.9.12_1, png-1.6.21, python27-2.7.11_1, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-pkg-config-1.1.7_1, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Graphics

rubygem-cairo-gobject-3.0.7_1
Ruby binding for cairo-gobject
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.14.6,2, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, indexinfo-0.2.4, kbproto-1.0.7, libEGL-11.0.8, libGL-11.0.8, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libglapi-11.0.8, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, python27-2.7.11_1, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cairo-1.14.3_1, rubygem-glib2-3.0.7_1, rubygem-pkg-config-1.1.7_1, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Devel

rubygem-cal-heatmap-rails-3.5.1
Calendar heatmap assets for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-d3_rails-3.5.11, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-cal-heatmap-rails-rails4-3.5.1
Calendar heatmap assets for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-d3_rails-rails4-3.5.11, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hashie-3.4.3, rubygem-json-1.8.3
Also listed in: Comms, Hamradio

rubygem-capistrano-3.4.0
Utility for executing commands in parallel on multiple machines
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.0.2,2, rubygem-rake-10.5.0, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.8.1
Also listed in: Sysutils

rubygem-capistrano-ext-1.2.1
Useful task libraries and methods for Capistrano
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-capistrano-3.4.0, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.0.2,2, rubygem-rake-10.5.0, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.8.1
Also listed in: Sysutils

rubygem-captcha-1.2.2
Simple CAPTCHA written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ImageMagick-6.9.3.1,1, ca_root_nss-3.21, cairo-1.14.6,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.1.1, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1_2, graphite2-1.3.3, gsfonts-8.11_6, harfbuzz-1.1.3, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbig2dec-0.12, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4, libgcrypt-1.6.4_3, libglapi-11.0.8, libgpg-error-1.21, libgsf-1.14.34, libiconv-1.14_9, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, librsvg2-2.40.12, libtasn1-4.7, libwmf-0.2.8.4_15, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, openjpeg-2.1.1, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, pkgconf-0.9.12_1, png-1.6.21, python27-2.7.11_1, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rmagick-2.15.4, svgalib-1.4.3_7, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.4_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics

rubygem-capybara-2.6.0
Integration testing tool for rack based web applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-mime-types-2.99, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-xpath-2.0.0
Also listed in: Devel

rubygem-carrierwave-0.10.0_1
Upload files, map them to a range of ORMs, store on different backends
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-cdo-1.3.0
Ruby binding to CDO (Climate Data Operators)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.21, cdo-1.7.0, cgribex-1.6.3, curl-7.47.0, expat-2.1.0_3, hdf-szip-2.1_2, hdf5-1.8.15_1, indexinfo-0.2.4, jasper-1.900.1_15, jpeg-turbo-1.4.2, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, netcdf-4.4.0_1, pkgconf-0.9.12_1, proj-4.9.1, ruby-2.1.8,1, ruby21-gems-2.5.1, udunits-2.2.20
Also listed in: Science

rubygem-celluloid-0.17.3
Build concurrent programs out of concurrent objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-celluloid-essentials-0.20.5, rubygem-celluloid-extras-0.20.5, rubygem-celluloid-fsm-0.20.5, rubygem-celluloid-pool-0.20.5, rubygem-celluloid-supervision-0.20.5, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-essentials-0.20.5
Internally used tools, and superstructural dependencies of Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-extras-0.20.5
Celluloid expansion, testing, and example classes
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-fsm-0.20.5
Simple finite state machines with integrated Celluloid timeout support
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-io-0.17.3
Evented IO for Celluloid actors
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-celluloid-0.17.3, rubygem-celluloid-essentials-0.20.5, rubygem-celluloid-extras-0.20.5, rubygem-celluloid-fsm-0.20.5, rubygem-celluloid-pool-0.20.5, rubygem-celluloid-supervision-0.20.5, rubygem-hitimes-1.2.3, rubygem-nio4r-1.2.1, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-pool-0.20.5
Actor pools for Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-celluloid-supervision-0.20.5
Supervisors, supervision groups, and supervision trees for Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hitimes-1.2.3, rubygem-timers-4.1.1
Also listed in: Devel

rubygem-cf-uaa-lib-3.2.5
Client library for CloudFoundry UAA
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-cgi_multipart_eof_fix-2.5.0
Fix an exploitable bug in CGI multipart parsing
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-charlock_holmes-0.7.3_1
Gems for character encoding detection
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-childprocess-0.5.9
External background process controller
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-ffi-1.9.10
Also listed in: Devel

rubygem-chosen-rails-1.4.3
Box enhancer for jQuery and Protoype
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libinotify-20150910, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-chunky_png-1.3.5, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-compass-rails-3.0.0, rubygem-concurrent-ruby-1.0.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.5, rubygem-sass-3.4.21, rubygem-sass-rails5-5.0.4_1, rubygem-sprockets-rails-3.0.1, rubygem-sprockets3-3.5.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-chronic-0.10.2
Natural language date/time parser written in pure Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-chunky_png-1.3.5
Ruby library to read and write PNG images
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Graphics

rubygem-cinch-2.3.1
IRC Bot Building Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Irc

rubygem-classifier-1.3.4
Classifier module for Bayesian and other types of classifications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-fast-stemmer-1.0.2
Also listed in: Devel

rubygem-classifier-reborn-2.0.4
Classifier module for Bayesian and other types of classifications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-fast-stemmer-1.0.2
Also listed in: Devel

rubygem-climate_control-0.0.3
Modify your ENV
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-clio-0.3.0
Make easier commandline parsing and console output
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-cliprompt-0.1.2
Env aware lib for CLI prompt
Long description | Changes | Main Web Site
Maintained by: mose@mose.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-paint-1.0.1
Also listed in: Devel

rubygem-cloudfiles-1.5.0.3
Ruby version of the Rackspace Cloud Files API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json-1.8.3
Also listed in: Devel

rubygem-clutter-3.0.7_1
Ruby binding for Clutter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, clutter-1.22.4, cogl-1.20.0_1, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, json-glib-1.0.4, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics

rubygem-clutter-gstreamer-3.0.7_1
Ruby/GStreamer is a Ruby binding for GStreamer
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, clutter-1.22.4, cogl-1.20.0_1, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gstreamer1-1.6.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, json-glib-1.0.4, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-clutter-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-gstreamer-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Multimedia

rubygem-clutter-gtk-3.0.7_1
Ruby/ClutterGTK is a Ruby binding of Clutter-GTK
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, clutter-1.22.4, cogl-1.20.0_1, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, json-glib-1.0.4, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-clutter-3.0.7_1, rubygem-gdk3-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-gio2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-gtk3-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics

rubygem-cocaine-0.5.8
Small library for doing (command) lines
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-climate_control-0.0.3, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-coderay-1.1.0
Fast and easy syntax highlighting for selected languages
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-coercible-1.0.0
Ruby coercion library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-descendants_tracker-0.0.4, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-coffee-rails-3.2.2_1
Coffee Script adapter for the Rails asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Devel

rubygem-coffee-rails4-4.1.1
Coffee Script adapter for the Rails asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-coffee-rails41-4.1.1
Coffee Script adapter for the Rails asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack41-4.1.14, rubygem-actionview41-4.1.14, rubygem-activesupport41-4.1.14, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-railties41-4.1.14, rubygem-thor-0.19.1, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-coffee-script-2.4.1
Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-coffee-script-source-1.10.0, rubygem-execjs-2.6.0
Also listed in: Devel

rubygem-coffee-script-source-1.10.0
CoffeeScript is a little language that compiles into JavaScript
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-cogbot-0.1.4_1
Irc bot based on Cinch
Long description | Changes | Main Web Site
Maintained by: mose@mose.com
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-buftok-0.2.0, rubygem-cinch-2.3.1, rubygem-daemons-1.2.3, rubygem-domain_name-0.5.20160128, rubygem-equalizer-0.0.11, rubygem-eventmachine-1.0.9.1, rubygem-eventmachine_httpserver-0.2.1, rubygem-faraday-0.9.2, rubygem-fortune_gem-0.0.8, rubygem-http-1.0.2, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-json-1.8.3, rubygem-memoizable-0.4.2, rubygem-multipart-post-2.0.0, rubygem-naught-1.1.0, rubygem-nokogiri-1.6.7.2, rubygem-simple_oauth-0.3.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-twitter-5.16.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1, rubygem-yajl-ruby-1.2.1
Also listed in: Irc

rubygem-color-1.7.1
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Print

rubygem-color-tools-1.3.0
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Print

rubygem-colorator-0.1_1
Colorize your text in a terminal with a simple API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-colored-1.2
Colorize text on the console
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-colorize-0.7.7
Ruby String class extension
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-columnize-0.9.0
Sorts an Array in Column Order
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-commander-4.3.5
Complete solution for Ruby command-line executables
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-highline-1.7.8
Also listed in: Devel

rubygem-compass-rails-3.0.0
Integrate Compass into Rails 2.3 and up
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libinotify-20150910, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-chunky_png-1.3.5, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-concurrent-ruby-1.0.0, rubygem-erubis-2.7.0_1, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.5, rubygem-sass-3.4.21, rubygem-sass-rails5-5.0.4_1, rubygem-sprockets-rails-3.0.1, rubygem-sprockets3-3.5.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-tzinfo-1.2.2_1
Also listed in: Textproc

rubygem-concurrent-ruby-1.0.0
Modern concurrency tools for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-concurrent-ruby-edge-0.2.0
Bleeding edge features for concurrent-ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-concurrent-ruby-1.0.0
Also listed in: Devel

rubygem-configstruct-0.1.0
Lib for managing config files based on OpenStruct
Long description | Changes | Main Web Site
Maintained by: mose@mose.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-configuration-1.3.4
Mechanism to parse ruby configuration files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-connection_pool-2.2.0
Generic connection pool for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Net

rubygem-cookiejar-0.3.2
Allows for parsing and returning cookies in Ruby HTTP client code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-cool.io-1.2.4_1
Gems for cool.io
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-iobuffer-1.1.2
Also listed in: Devel

rubygem-couchrest-1.2.1
Provides a simple interface on top of CouchDBs RESTful HTTP API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-domain_name-0.5.20160128, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.3, rubygem-mime-types-2.99, rubygem-multi_json-1.11.2, rubygem-netrc-0.7.7, rubygem-rest-client-1.8.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Databases

rubygem-crack-0.4.3
Ruby Library of Simple JSON and XML Parsing
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-safe_yaml-1.0.4_1
Also listed in: Devel

rubygem-crass-1.0.2
CSS parser based on the CSS Syntax Level 3 draft
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-creole-0.5.0
Creole-to-HTML converter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-cri-2.7.0
Allows building easy-to-use commandline interfaces
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-colored-1.2
Also listed in: Devel

rubygem-css_parser-1.3.7
Set of classes for parsing CSS in Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0
Also listed in: Textproc, Www

rubygem-cssmin-1.0.3_1
Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-cuba-3.5.0
Microframework for web applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rack16-1.6.4
Also listed in: Www

rubygem-cucumber-2.3.2
Behaviour Driven Development with elegance and joy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-cucumber-core-1.4.0, rubygem-cucumber-wire-0.0.1, rubygem-diff-lcs-1.2.5_1, rubygem-gherkin-3.2.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multi_test-0.1.2_1
Also listed in: Devel

rubygem-cucumber-core-1.4.0
Core library for the Cucumber BDD app
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-gherkin-3.2.0
Also listed in: Devel

rubygem-cucumber-wire-0.0.1
Wire protocol plugin for Cucumber
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-curb-0.9.1
Ruby bindings for libcurl
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Ftp

rubygem-curses-1.0.1
Ruby binding for curses, ncurses and PDCurses
Long description | Changes | Main Web Site
Maintained by: freebsd@jonathanprice.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-cyoi-0.11.3
Library to prompt for infrastructure and login credentials
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.37.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.8.1, rubygem-fog-brightbox-0.10.1, rubygem-fog-core-1.35.0, rubygem-fog-dynect-0.0.2, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.1.1, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.0.3, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-0.6.0, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.8, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rbvmomi-1.8.2_1, rubygem-readwritesettings-3.0.1, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Also listed in: Devel

rubygem-d3_rails-3.5.11
JavaScript framework for data visualization
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-d3_rails-rails4-3.5.11
JavaScript framework for data visualization
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-daemon_controller-1.2.0
Library for implementing daemon management capabilities
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-daemons-1.2.3
Toolkit to convert your script to a controllable daemon
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-dashing-1.3.4_1
HTML dashboard framwork based on sinatra
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-backports-3.6.7, rubygem-bundler-1.11.2, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-daemons-1.2.3, rubygem-eventmachine-1.0.9.1, rubygem-execjs-2.6.0, rubygem-hike-1.2.3,1, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-protection-1.5.3_1, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-rake-10.5.0, rubygem-rufus-scheduler-3.2.0, rubygem-sass32-3.2.19, rubygem-sinatra-1.4.6_1, rubygem-sinatra-contrib-1.4.6, rubygem-sprockets-2.12.4, rubygem-thin-1.6.4, rubygem-thor-0.19.1, rubygem-tilt-2.0.2, rubygem-tilt1-1.4.1
Also listed in: Www, Devel

rubygem-data_objects-0.10.13
Unified Ruby API for popular databases
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0
Also listed in: Databases

rubygem-datamapper-1.2.0_1
Fast, thread-safe, object-relational mapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-bcrypt-3.1.10, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-aggregates-1.2.0, rubygem-dm-constraints-1.2.0_1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-dm-transactions-1.2.0, rubygem-dm-types-1.2.2, rubygem-dm-validations-1.2.0, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-stringex-2.5.2,1, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-davclient-0.0.8
Command line WebDAV client and Ruby library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-dbd-mysql-0.4.4
MySQL driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.27, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-mysql-2.9.1
Also listed in: Databases

rubygem-dbd-odbc-0.2.5
ODBC driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, ruby21-odbc-0.99991_1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, unixODBC-2.3.4
Also listed in: Databases

rubygem-dbd-pg-0.3.9
PostgreSQL driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.20.3_8, postgresql93-client-9.3.10_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-pg-0.18.4
Also listed in: Databases

rubygem-dbd-sqlite3-1.2.5_1
SQLite3 driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-sqlite3-1.3.11, rubygem-sqlite3-ruby-1.3.3_1, sqlite3-3.10.2_1
Also listed in: Databases

rubygem-dbi-0.4.5_1
Vendor independent interface for accessing databases
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-aspectr-0.3.7, rubygem-deprecated2-2.0.1
Also listed in: Databases

rubygem-debug_inspector-0.0.2
Ruby wrapper for the MRI 2.0 debug_inspector API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-debugger-linecache-1.2.0
Ruby module for reading and caching lines
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-debugger-xml-0.4.1
XML interface for rubygem-debugger
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-byebug-8.2.2
Also listed in: Devel

rubygem-deep_merge-1.0.1
Recursive hash merger
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-deep_test-1.2.2
Enable tests to run in parallel using multiple processes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-default_value_for-3.0.0.1
Define default values for ActiveRecord models in a declarative manner
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-delayed_job-4.1.1
Asynchronously executing longer tasks in the background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-delayer-0.0.2
Delay any task, similar to a priority-queue
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-delayer-deferred-1.0.3
Deferred for Delayer
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-delayer-0.0.2
Also listed in: Devel

rubygem-deprecated-3.0.1
Library intended to aid developers working with deprecated code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-deprecated2-2.0.1
Version 2 of this library intended to aid working with deprecated code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-descendants_tracker-0.0.4
Module that adds descendant tracking to a class
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-devise-3.5.5
Flexible authentication solution for Rails with Warden
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.4
Also listed in: Devel

rubygem-devise-async-0.10.1
Send Devise emails in background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-devise-3.5.5, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.4
Also listed in: Devel

rubygem-devise-async-rails4-0.10.1
Send Devise emails in background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.10, rubygem-builder32-3.2.2, rubygem-devise-rails4-3.5.5, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-orm_adapter-0.5.0, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-responders-2.1.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.4
Also listed in: Devel

rubygem-devise-rails4-3.5.5
Flexible authentication solution for Rails with Warden
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.10, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-orm_adapter-0.5.0, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-responders-2.1.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.4
Also listed in: Devel

rubygem-devise-two-factor-2.0.1
Barebones two-factor authentication with Devise
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-attr_encrypted-1.3.5, rubygem-bcrypt-3.1.10, rubygem-builder32-3.2.2, rubygem-devise-rails4-3.5.5, rubygem-encryptor-1.3.0, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-orm_adapter-0.5.0, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-responders-2.1.1, rubygem-rotp-2.1.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.4
Also listed in: Security

rubygem-diff-lcs-1.2.5_1
LCS-based diff library for ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-diffy-3.1.0
Convenient diffing in ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-directory_watcher-1.5.1
Scans a directory at a set interval and lists files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-ditz-0.5_3
Simple lightweight distributed issue tracker
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rake-10.5.0, rubygem-trollop-2.1.2
Also listed in: Devel

rubygem-dm-active_model-1.2.1
DM plugin for active_model compliance and thus rails 3 compatibility
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-addressable-2.4.0, rubygem-builder-3.0.4, rubygem-dm-core-1.2.1_1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-dm-aggregates-1.2.0
DataMapper plugin providing support for aggregates
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-chunked_query-0.3.1
Allows performing chunked queries
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-constraints-1.2.0_1
DataMapper plugin constraining relationships
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-core-1.2.1_1
Object/Relational Mapper for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0
Also listed in: Databases

rubygem-dm-devise-2.2.1
Adds DataMapper support to devise
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-addressable-2.4.0, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-devise-3.5.5, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-rails-1.2.1_1, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-erubis-2.7.0_1, rubygem-fastercsv-1.5.5, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.4
Also listed in: Databases

rubygem-dm-do-adapter-1.2.0
DataObjects Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-migrations-1.2.0
DataMapper plugin for writing and specifying migrations
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-mysql-adapter-1.2.0
MySQL Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.27, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_mysql-0.10.13
Also listed in: Databases

rubygem-dm-observer-1.2.0
DataMapper plugin for observing Resources
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-pager-1.1.0
DataMapper Pagination
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-paperclip-2.5.0
File attachments as attributes for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-validations-1.2.0, rubygem-extlib-0.9.16
Also listed in: Databases

rubygem-dm-postgres-adapter-1.2.0
PostgreSQL Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.20.3_8, postgresql93-client-9.3.10_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_postgres-0.10.13
Also listed in: Databases

rubygem-dm-rails-1.2.1_1
Integrate DataMapper with Rails 3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-addressable-2.4.0, rubygem-builder-3.0.4, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Databases

rubygem-dm-serializer-1.2.2
DataMapper plugin for serializing Resources and Collections
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-dm-timestamps-1.2.0_1
DataMapper plugin for magical timestamps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-transactions-1.2.0
Makes transaction support available for adapters that support them
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-types-1.2.2
DataMapper plugin providing extra data types
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-bcrypt-3.1.10, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-stringex-2.5.2,1, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-dm-validations-1.2.0
Library for performing validations on DM models and pure Ruby object
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dnsruby-1.59.1
Pure Ruby DNS client library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Dns

rubygem-do_mysql-0.10.13
Ruby DataObjects driver for MySQL
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.27, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13
Also listed in: Databases

rubygem-do_postgres-0.10.13
Ruby DataObjects driver for PostgreSQL
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.20.3_8, postgresql93-client-9.3.10_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13
Also listed in: Databases

rubygem-do_sqlite3-0.10.13_1
Ruby DataObjects driver to the SQLite DB engine version 3
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-data_objects-0.10.13, sqlite3-3.10.2_1
Also listed in: Databases

rubygem-docile-1.1.5
Docile turns any Ruby object into a DSL
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-dogapi-1.21.0
Ruby bindings for Datadog API
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-domain_name-0.5.20160128
Domain Name manipulation library for ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Net

rubygem-domainatrix-0.0.11
Library for parsing domain names and canonicalizing URLs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0
Also listed in: Www

rubygem-doorkeeper-3.1.0
Doorkeeper is an OAuth 2 provider for Rails and Grape
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Security

rubygem-dotenv-2.1.0
Loads environment variables from `.env`
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Misc

rubygem-dotenv-deployment-0.0.2
Deployment concerns for dotenv
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-dragonfly-1.0.12_2
On-the-fly Rack-based image handling framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack16-1.6.4
Also listed in: Graphics

rubygem-dropbox-sdk-1.6.5
Library of the Dropbox API web endpoints
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json-1.8.3
Also listed in: Net

rubygem-dropzonejs-rails-0.7.2
JS File upload by Matias Meno
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer4-4.2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activejob-4.2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.11.2, rubygem-byebug-8.2.2, rubygem-coffee-rails4-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.10.0, rubygem-concurrent-ruby-1.0.0, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.4.0, rubygem-jquery-rails4-4.1.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.5.1, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-rdoc-4.2.1, rubygem-sass-3.4.21, rubygem-sass-rails5-5.0.4_1, rubygem-sdoc-0.4.1, rubygem-spring-1.6.2, rubygem-sprockets-rails-3.0.1, rubygem-sprockets3-3.5.2, rubygem-sqlite3-1.3.11, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-turbolinks-2.5.3, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-2.7.2, rubygem-web-console-2.3.0, sqlite3-3.10.2_1
Also listed in: Www

rubygem-drydock-0.6.9_1
Build seaworthy command-line apps with a powerful Ruby DSL
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-dynflow-0.8.9
Ruby workflow/orchestration engine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-algebrick-0.7.3, rubygem-apipie-params-0.0.4, rubygem-concurrent-ruby-1.0.0, rubygem-concurrent-ruby-edge-0.2.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-sequel-4.30.0
Also listed in: Devel

rubygem-earthquake-1.0.0_1
Terminal based Twitter client with Twitter streaming API
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-addressable-2.4.0, rubygem-awesome_print-1.6.1, rubygem-eventmachine-1.0.9.1, rubygem-http_parser.rb-0.6.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-jugyo-twitter_oauth-0.5.0.p5, rubygem-launchy-2.4.3, rubygem-mime-types-2.99, rubygem-multi_json-1.11.2, rubygem-notify-0.5.2, rubygem-oauth-0.4.7, rubygem-simple_oauth-0.3.1, rubygem-slop-4.2.1, rubygem-twitter-stream-0.1.16_2
Also listed in: Net-im

rubygem-edavis10-object_daddy-0.4.3
Object Daddy assists in automating testing
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-elasticsearch-1.0.15
Ruby integrations for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-elasticsearch-api-1.0.15, rubygem-elasticsearch-transport-1.0.15, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Textproc

rubygem-elasticsearch-api-1.0.15
Ruby API for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Textproc

rubygem-elasticsearch-transport-1.0.15
Ruby client for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Textproc

rubygem-elif-0.1.0
Read file in reverse order
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-em-http-request-1.1.3
EventMachine based, async HTTP Request client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-cookiejar-0.3.2, rubygem-em-socksify-0.3.1, rubygem-eventmachine-1.0.9.1, rubygem-http_parser.rb-0.6.0
Also listed in: Www

rubygem-em-socksify-0.3.1
EventMachine SOCKSify shim: adds SOCKS support to any protocol
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-eventmachine-1.0.9.1
Also listed in: Www

rubygem-em-twitter-0.3.5
Twitter Streaming API client for EventMachine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-buftok-0.2.0, rubygem-eventmachine-1.0.9.1, rubygem-http_parser.rb-0.6.0, rubygem-simple_oauth-0.3.1
Also listed in: Www

rubygem-em-websocket-0.5.1
EventMachine based WebSocket server
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-eventmachine-1.0.9.1, rubygem-http_parser.rb-0.6.0
Also listed in: Www

rubygem-email_reply_parser-0.5.8
Library to parse plain text email content
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Mail

rubygem-email_reply_parser-discourse-0.6
Email Reply Parser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Mail

rubygem-emk-sinatra-url-for-0.2.1
Construct absolute paths and full URLs for a Sinatra application
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-emoji-1.0.5
Ruby gem for emoji
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-emot-0.0.4
Yet another emoji handler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-thor-0.19.1
Also listed in: Textproc

rubygem-encryptor-1.3.0
Wrapper for the standard ruby OpenSSL library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Security

rubygem-enumerize-0.11.0
Enumerated attributes with I18n and ActiveRecord/Mongoid/MongoMapper support
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-epp-client-afnic-0.13.1
AFNIC EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-epp-client-base-0.13.1, rubygem-epp-client-rgp-0.13.1, rubygem-epp-client-secdns-0.13.1, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-base-0.13.1
Extensible EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-rgp-0.13.1
RGP EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-secdns-0.13.1
SecDNS EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-smallregistry-0.13.1
Smallregistry EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder-3.0.4, rubygem-epp-client-base-0.13.1, rubygem-epp-client-secdns-0.13.1, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-equalizer-0.0.11
Ruby library to define equality methods
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-errand-0.8.1
Ruby bindings for RRD
Long description | Changes | Main Web Site
Maintained by: brd@FreeBSD.org
Requires: cairo-1.14.6,2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, graphite2-1.3.3, harfbuzz-1.1.3, icu-55.1, indexinfo-0.2.4, kbproto-1.0.7, libEGL-11.0.8, libGL-11.0.8, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.0.8, libiconv-1.14_9, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, python27-2.7.11_1, renderproto-0.11.1, rrdtool-1.5.5_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rrd-ffi-0.2.14, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Devel

rubygem-erubis-2.7.0_1
Fast, secure, and extensible implementation of eRuby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-escape_utils-1.1.0
Faster string escaping routines for your web apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-escape_utils-rails4-1.1.0
Faster string escaping routines for your web apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-ethon-0.8.1
Very lightweight libcurl wrapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-ffi-1.9.10
Also listed in: Www

rubygem-event-bus-0.2.3
Notifies subscribers about event
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-eventmachine-1.0.9.1
Fast, simple event-processing library for Ruby programs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-eventmachine_httpserver-0.2.1
EventMachine HTTP Server
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-exception_notification-4.1.4
Exception notification for Rails apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionmailer4-4.2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activejob-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.6, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-mail-2.6.3,2, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Mail

rubygem-excon-0.45.4
Extended http(s) Connections Library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-execjs-2.6.0
ExecJS lets you run JavaScript code from Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-5.5.0, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-exifr-1.2.4
Pure-ruby EXIF reader
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Graphics

rubygem-expression_parser-0.9.0
Mathematical expression parser for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Math

rubygem-extlib-0.9.16
General Ruby extensions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-ezamar-2009.06
Lightweight and simple templating engine for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-ezcrypto-0.7.2
Wrapper for the poorly documented OpenSSL ruby library
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Security

rubygem-ezprint-1.0.0_2
Rails wrapper for the PDFKit library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.0_3, fontconfig-2.11.1_1,1, freetype2-2.6.2, indexinfo-0.2.4, jpeg-turbo-1.4.2, kbproto-1.0.7, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.9, libedit-3.1.20150325_1, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, png-1.6.21, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-pdfkit-0.8.2, wkhtmltopdf-0.12.2.1_1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Graphics

rubygem-facets-3.0.0
RubyGem port of the single most extensive additions and extensions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-facter-2.4.4
Cross-platform Ruby library for retrieving facts from OS
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: dmidecode-3.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Sysutils

rubygem-familia-0.7.1
Organize and store ruby objects in Redis
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-gibbler-0.9.0, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-redis-3.2.2, rubygem-storable-0.8.9, rubygem-uri-redis-0.4.2
Also listed in: Databases

rubygem-faraday-0.9.2
HTTP/REST API client library in Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-multipart-post-2.0.0
Also listed in: Www

rubygem-faraday_middleware-0.9.2
Collection of Ruby Faraday middlewares
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-faraday-0.9.2, rubygem-multipart-post-2.0.0
Also listed in: Www

rubygem-faraday_middleware-multi_json-0.0.6
Faraday response parser using MultiJson
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Devel

rubygem-fast-stemmer-1.0.2
Fast Porter stemmer based on a C version of algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fast_gettext-1.0.0
Fast, memory-efficient and threadsafe GetText for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fast_stack-0.1.0
Fast method for collecting stack traces
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rake-10.5.0, rubygem-rake-compiler-0.9.5
Also listed in: Devel

rubygem-fast_xor-1.1.3
Fast String XOR operator
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rake-10.5.0, rubygem-rake-compiler-0.9.5
Also listed in: Devel

rubygem-fast_xs-0.8.0_1
Systems integration framework. Expander
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-fast_xs073-0.7.3
Systems integration framework. Expander
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hoe-3.14.2, rubygem-rake-10.5.0
Also listed in: Textproc

rubygem-fastercsv-1.5.5
Complete replacement to the CSV standard library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fastimage-1.8.1
FastImage finds the size or type of an image
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0
Also listed in: Graphics

rubygem-fastri-0.3.1.1
Fast RDoc documentation browser for ruby
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fastthread-1.0.7
Optimized replacement for thread.rb primitives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fattr-2.2.2
Fatter Attr for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-feed-normalizer-1.5.2_1
Extensible wrapper for Atom and RSS parsers
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hpricot-0.8.6, rubygem-simple-rss-1.3.1
Also listed in: Www, Textproc

rubygem-feedjira-2.0.0
Feed fetching and parsing library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-faraday-0.9.2, rubygem-faraday_middleware-0.9.2, rubygem-loofah-2.0.3, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.7.2, rubygem-sax-machine-1.3.2
Also listed in: Www

rubygem-ferret-0.11.8.6
Ferret is a ruby port of Lucene
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-ffi-1.9.10
Extension for dynamic libraries & binding functions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-ffi-compiler-0.1.3
Ruby FFI library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-ffi-1.9.10, rubygem-rake-10.5.0
Also listed in: Devel

rubygem-ffi-yajl-1.0.1
Ruby FFI wrapper around YAJL 2.x
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-ffi-1.9.10, rubygem-libyajl2-1.0.1, yajl-2.1.0
Also listed in: Devel

rubygem-fftw3-0.3
Ruby interface to the FFTW ver.3
Long description | Changes | Main Web Site
Maintained by: murashin@gfd-dennou.org
Requires: fftw3-3.3.3_2, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-narray-0.6.1.1, rubygem-rake-10.5.0
Also listed in: Math

rubygem-file-tail-1.1.0
Ruby library that allows Ruby to 'tail' files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-tins-1.8.2
Also listed in: Devel

rubygem-fission-0.5.0
Utility to manage VMware Fusion VMs from the command line
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2
Also listed in: Emulators

rubygem-flamegraph-0.1.0
Flamegraph support for arbitrary ruby apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-fast_stack-0.1.0, rubygem-rake-10.5.0, rubygem-rake-compiler-0.9.5
Also listed in: Graphics

rubygem-flexmock-2.0.4
Simple mock object for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-flowdock-0.7.1
Gem for Flowdock API
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-httparty-0.13.7, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5
Also listed in: Www

rubygem-fluent-logger-0.5.1
Structured event logger for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-msgpack-0.5.12
Also listed in: Devel

rubygem-fluent-mixin-plaintextformatter-0.2.2
Fluentd plugin to include format values into json, tsv or csv
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-config-expander-0.1.3
Fluent plugin which provides directives for loop extraction
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-file-alternative-0.1.4
Gems for fluent plugin of alternative implementation of out_file
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluent-mixin-plaintextformatter-0.2.2, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-tail-asis-0.0.3
Gems for fluent plugin to read whole line into single key
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.12.14, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluentd-0.12.14
Fluent event collector
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atomic-1.1.99, rubygem-cool.io-1.2.4_1, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluentd010-0.10.61
Fluent event collector
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cool.io-1.2.4_1, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.12, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-flvtool2-1.0.6
Flash video (FLV) manipulation tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Multimedia

rubygem-fog-1.37.0
Ruby cloud services library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-aliyun-0.1.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.8.1, rubygem-fog-brightbox-0.10.1, rubygem-fog-core-1.35.0, rubygem-fog-dynect-0.0.2, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.1.1, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.5, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.7.5, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-1.0.3, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-vsphere-0.6.0, rubygem-fog-xenserver-0.2.3, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rbvmomi-1.8.2_1, rubygem-trollop-2.1.2, rubygem-xml-simple-1.1.5
Also listed in: Devel

rubygem-fog-aliyun-0.1.0
Module for the 'fog' gem to support aliyun OSS/ECS
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-fog-atmos-0.1.0
Module for the 'fog' gem to support Atmos Cloud Storage
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-aws-0.8.1
Module for the 'fog' gem to support Amazon Web Services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-brightbox-0.10.1
Module for the 'fog' gem to support Brightbox Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-core-1.35.0
Shared classes and tests for fog providers and services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-formatador-0.2.5
Also listed in: Devel

rubygem-fog-dynect-0.0.2
Module for the 'fog' gem to support Dynect DNS
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-ecloud-0.3.0
Module for the 'fog' gem to support Terremark EnterpriseCloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-google-0.1.1
Module for the 'fog' gem to support Google Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-json-1.0.2
Extraction of the JSON parsing tools between providers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-fog-local-0.2.1
Module for the 'fog' gem to support local filesystem storage
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-formatador-0.2.5
Also listed in: Net

rubygem-fog-powerdns-0.1.1
Module for the 'fog' gem to support PowerDNS DNS services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-profitbricks-0.0.5
Module for the 'fog' gem to support ProfitBricks
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-radosgw-0.0.5
Fog backend for provisioning users on Ceph Radosgw
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-riakcs-0.1.0
Module for the 'fog' gem to support RiakCS
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-sakuracloud-1.7.5
Module for the 'fog' gem to support Sakura no Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-serverlove-0.1.2
Module for the 'fog' gem to support ServerLove
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-softlayer-1.0.3
Provider to use the SoftLayer Cloud in applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-storm_on_demand-0.1.1
Module for the 'fog' gem to support StormOnDemand
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-terremark-0.1.0
Module for the 'fog' gem to support Terremark vCloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-vmfusion-0.1.0
Module for the 'fog' gem to support VMware Fusion
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-CFPropertyList-2.3.2, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-core-1.35.0, rubygem-formatador-0.2.5
Also listed in: Net

rubygem-fog-voxel-0.1.0
Module for the 'fog' gem to support Voxel
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Net

rubygem-fog-vsphere-0.6.0
Module for the 'fog' gem to support vSphere
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2, rubygem-rbvmomi-1.8.2_1, rubygem-trollop-2.1.2
Also listed in: Net

rubygem-fog-xenserver-0.2.3
Module for the 'fog' gem to support XENSERVER
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-fog-xml-0.1.2
Extraction of the XML parsing tools shared among 'fog' providers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.35.0, rubygem-formatador-0.2.5, rubygem-nokogiri-1.6.7.2
Also listed in: Textproc

rubygem-font-awesome-rails-4.5.0.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Devel

rubygem-font-awesome-rails-rails4-4.5.0.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-foreigner-1.7.4
Adds foreign key helpers to migrations
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-foreman-0.78.0_1
Process manager for applications with multiple components
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-thor-0.19.1
Also listed in: Devel

rubygem-formatador-0.2.5
STDOUT text formatting
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-fortune_gem-0.0.8
Unix fortune program, implemented as a ruby gem
Long description | Changes | Main Web Site
Maintained by: mose@mose.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Games

rubygem-gd2-1.1.1_5
Ruby interface to gd 2 library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.0_3, fontconfig-2.11.1_1,1, freetype2-2.6.2, indexinfo-0.2.4, jbigkit-2.1_1, jpeg-turbo-1.4.2, libedit-3.1.20150325_1, libffi-3.2.1, libgd-2.1.0_7,1, libyaml-0.1.6_2, png-1.6.21, ruby-2.1.8,1, ruby21-gems-2.5.1, tiff-4.0.6_1
Also listed in: Graphics

rubygem-gdata-1.1.2
Assist Ruby developers in working with Google Data APIs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-gdk3-3.0.7_1
Ruby/GDK3 is a Ruby binding of GDK-3.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11-toolkits

rubygem-gdk_pixbuf2-3.0.7_1
Ruby binding for GdkPixbuf2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: fixesproto-5.0, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXt-1.1.5,1, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, png-1.6.21, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-glib2-3.0.7_1, rubygem-pkg-config-1.1.7_1, tiff-4.0.6_1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Graphics

rubygem-gem_plugin-0.2.3_1
Gem Based Plugin System
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-gemcutter-0.7.1_1
Extensions to RubyGems for managing gems and more on RubyGems.org
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-geminabox-0.12.4_1
Sinatra based gem hosting app
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2, rubygem-faraday-0.9.2, rubygem-httpclient-2.6.0.1, rubygem-multipart-post-2.0.0, rubygem-nesty-1.0.2, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-gemnasium-gitlab-service-0.2.6
Gemnasium support for GitLab projects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.23.4, libssh2-1.6.0_1,2, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rugged-0.23.3
Also listed in: Devel

rubygem-gemoji-2.1.0
Emoji assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-gemojione-2.1.1
Gem containing EmojiOne unicode/image assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-gems-0.8.3
Ruby wrapper for the RubyGems.org API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-generator_spec-0.9.3
Test Rails generators with RSpec
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activerecord-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1, rubygem-tzinfo03-0.3.46
Also listed in: Devel

rubygem-generator_spec-rails4-0.9.3
Test Rails generators with RSpec
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activerecord4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-arel6-6.0.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-geoip-1.5.0
Geoip implementation for rubygems
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: GeoIP-1.6.9, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Net

rubygem-geokit-1.10.0
Ruby gem for maps-based apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Graphics

rubygem-get_process_mem-0.2.0
Get memory usage of a process in Ruby
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-getopt-1.4.1
Command line parsing with Ruby
Long description | Changes | Main Web Site
Maintained by: alexey@renatasystems.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rake-10.5.0
Also listed in: Devel

rubygem-gettext-3.1.6
Ruby implementation of the gettext library
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-locale-2.1.1, rubygem-text-1.3.1
Also listed in: Devel

rubygem-gh-0.14.0
Multi-layer client for the GitHub API v3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-backports-3.6.7, rubygem-faraday-0.9.2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0, rubygem-net-http-persistent-2.9.4, rubygem-net-http-pipeline-1.0.1
Also listed in: Devel

rubygem-gherkin-3.2.0
Fast Gherkin lexer/parser based on the Ragel State Machine Compiler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-gherkin3-3.1.2
Gherkin parser
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-gibbler-0.9.0
Git-like hashes for Ruby objects
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-gio2-3.0.7_1
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, glib-2.44.1_3, gobject-introspection-1.44.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-pkg-config-1.1.7_1
Also listed in: Devel

rubygem-git-1.2.9.1
Ruby wrapper library around git(1)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, cvsps-2.1_1, expat-2.1.0_3, gettext-runtime-0.19.6, git-2.7.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Error-0.17024, p5-GSSAPI-0.28_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.023, p5-Mozilla-CA-20141217, p5-Net-SMTP-SSL-1.03, p5-Net-SSLeay-1.72, p5-Socket-2.021, perl5-5.20.3_8, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-git-version-bump-0.15.1
Manage your app version entirely via git tags
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-github-linguist-4.7.4
GitHub Language detection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.23.4, libssh2-1.6.0_1,2, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-1.1.0, rubygem-mime-types-2.99, rubygem-rugged-0.23.3
Also listed in: Textproc

rubygem-github-markdown-0.6.9
Self-contained Markdown parser for GitHub
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-github-markup-1.4.0_1
Render any fancy markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-github_api-0.13.1
Wrapper that supports all of the GitHub API v3 methods
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-addressable-2.4.0, rubygem-descendants_tracker-0.0.4, rubygem-faraday-0.9.2, rubygem-hashie-3.4.3, rubygem-json_pure-1.8.3, rubygem-jwt-1.5.2, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-oauth2-1.1.0, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-gitlab-flowdock-git-hook-1.0.1
GitLab-patched Git Post-Receive hook for Flowdock
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5_1, rubygem-flowdock-0.7.1, rubygem-gitlab-grit-2.7.3_1, rubygem-httparty-0.13.7, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-mime-types1-1.25.1, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-posix-spawn-0.3.11
Also listed in: Www

rubygem-gitlab-gollum-lib-1.1.0_3
Simple, Git-powered wiki with a sweet API and local frontend
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5_1, rubygem-github-markdown-0.6.9, rubygem-github-markup-1.4.0_1, rubygem-gitlab-grit-2.7.3_1, rubygem-mime-types1-1.25.1, rubygem-nokogiri-1.6.7.2, rubygem-nokogumbo-1.4.7, rubygem-posix-spawn-0.3.11, rubygem-sanitize-4.0.1, rubygem-stringex-2.5.2,1
Also listed in: Www

rubygem-gitlab-grack-2.0.2_2
Ruby/Rack Git Smart-HTTP Server Handler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rack15-1.5.5,4
Also listed in: Www

rubygem-gitlab-grit-2.7.3_1
Library for extracting information from a git repository
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5_1, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Also listed in: Textproc

rubygem-gitlab-linguist-3.0.1
GitHub Language detection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-rails4-1.1.0, rubygem-mime-types1-1.25.1
Also listed in: Textproc

rubygem-gitlab-pygments.rb-0.5.4
Exposes the pygments syntax highlighter to Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-posix-spawn-0.3.11, rubygem-yajl-ruby-1.2.1
Also listed in: Devel

rubygem-gitlab_emoji-0.2.1
Provides Gitlab Emoji assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-gemojione-2.1.1, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-gitlab_git-7.2.24
GitLab wrapper around git objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, curl-7.47.0, icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.23.4, libssh2-1.6.0_1,2, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-1.1.0, rubygem-github-linguist-4.7.4, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mime-types-2.99, rubygem-minitest-5.8.4, rubygem-rugged-0.23.3, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-gitlab_meta-7.0
GitLab meta gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-gitlab_omniauth-ldap-1.2.1
LDAP strategy for OmniAuth
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-hashie-3.4.3, rubygem-net-ldap-0.13.0, rubygem-omniauth-1.3.1, rubygem-pyu-ruby-sasl-0.0.3.3, rubygem-rack16-1.6.4, rubygem-rubyntlm-0.5.3
Also listed in: Net

rubygem-glib2-3.0.7_1
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, glib-2.44.1_3, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-pkg-config-1.1.7_1
Also listed in: Devel

rubygem-globalid-0.3.6
URIs for your models makes it easy to pass references around
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.8.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-gnome2-3.0.7_1
Meta port for all Ruby Gnome2 Gems
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ORBit2-2.14.19_1, adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, cantarell-fonts-0.0.21, clutter-1.22.4, cogl-1.20.0_1, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.47.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gconf2-3.2.6_4, gdk-pixbuf2-2.32.1, geoclue-2.2.0, gettext-runtime-0.19.6, giflib-5.1.1, glib-2.44.1_3, glib-networking-2.44.0, glproto-1.4.17, gmp-5.1.3_2, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, goocanvas2-2.0.2_1, graphite2-1.3.3, gsettings-desktop-schemas-3.16.1, gstreamer1-1.6.3, gstreamer1-plugins-1.6.3, gtk-update-icon-cache-2.24.29, gtk2-2.24.29, gtk3-3.16.7_2, gtksourceview2-2.10.5_4, gtksourceview3-3.16.1, harfbuzz-1.1.3, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, iso-codes-3.63, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, json-glib-1.0.4, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libgsf-1.14.34, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libproxy-0.4.12, libpthread-stubs-0.3_6, librsvg2-2.40.12, libsecret-0.18.3, libsoup-2.50.0, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, openjpeg15-1.5.2_1, orc-0.4.24_1, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, poppler-0.40.0, poppler-data-0.4.7, poppler-glib-0.40.0, python-2.7_2,2, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-clutter-3.0.7_1, rubygem-clutter-gstreamer-3.0.7_1, rubygem-clutter-gtk-3.0.7_1, rubygem-gdk3-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-gio2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-goocanvas-2.2.0_1, rubygem-gstreamer-3.0.7_1, rubygem-gtk2-3.0.7_1, rubygem-gtk3-3.0.7_1, rubygem-gtksourceview2-3.0.7_1, rubygem-gtksourceview3-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, rubygem-poppler-3.0.7_2, rubygem-rsvg2-3.0.7_1, rubygem-vte-3.0.7_1, rubygem-vte3-3.0.7, rubygem-webkit-gtk-3.0.7_1, rubygem-webkit-gtk2-3.0.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, vte-0.28.2_2, vte3-0.40.2, webkit-gtk2-2.4.9_1, webkit-gtk3-2.4.9_1, webp-0.4.4_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11, Gnome

rubygem-gobject-introspection-3.0.7_1
Ruby binding for GObjectIntrospection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, glib-2.44.1_3, gobject-introspection-1.44.0, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-glib2-3.0.7_1, rubygem-pkg-config-1.1.7_1
Also listed in: Devel

rubygem-god-0.13.7
Monitoring framework written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Sysutils

rubygem-gollum-grit_adapter-1.0.0
Adapter for Gollum to use Grit at the backend
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5_1, rubygem-gitlab-grit-2.7.3_1, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Also listed in: Www

rubygem-gollum-lib-4.1.0
Simple, Git-powered wiki with a sweet API and local frontend
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-charlock_holmes-0.7.3_1, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5_1, rubygem-github-markup-1.4.0_1, rubygem-gitlab-grit-2.7.3_1, rubygem-gollum-grit_adapter-1.0.0, rubygem-mime-types1-1.25.1, rubygem-nokogiri-1.6.7.2, rubygem-nokogumbo-1.4.7, rubygem-posix-spawn-0.3.11, rubygem-rouge-1.10.1, rubygem-sanitize-4.0.1, rubygem-stringex-2.5.2,1
Also listed in: Www

rubygem-gon-6.0.1
Framework to pass data to JS easily
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-request_store-1.3.0, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-gon-rails4-6.0.1
Framework to pass data to JS easily
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-request_store-1.3.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-goocanvas-2.2.0_1
Ruby/GooCanvas is a Ruby binding of GooCanvas
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, goocanvas2-2.0.2_1, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-gdk3-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-gio2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-gtk3-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics

rubygem-gpgr-0.0.4_1
Very light interface to the command-line GPG tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.21, gettext-runtime-0.19.6, gmp-5.1.3_2, gnupg-2.1.8, gnutls-3.3.17.1_2, indexinfo-0.2.4, libassuan-2.4.2, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libidn-1.31, libksba-1.3.3, libtasn1-4.7, libyaml-0.1.6_2, nettle-3.2, npth-1.2, p11-kit-0.23.2, pinentry-0.9.5, pinentry-tty-0.9.5, ruby-2.1.8,1, ruby21-gems-2.5.1, trousers-tddl-0.3.10_7
Also listed in: Security

rubygem-graf-0.0.5
Simple git log analyzer gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-grape-0.14.0
Framework for rapid API development with great conventions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-hashie-3.4.3, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-rack-accept-0.4.5_1, rubygem-rack-mount-0.8.3_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Also listed in: Devel

rubygem-grape-entity-0.5.0
Entities - a simple Facade to use with your models and API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-grape-swagger-0.10.2
Documentation tool for grape APIs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activesupport-3.2.22.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-grape-0.14.0, rubygem-grape-entity-0.5.0, rubygem-hashie-3.4.3, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-rack-accept-0.4.5_1, rubygem-rack-mount-0.8.3_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Also listed in: Devel

rubygem-grit-2.5.0_1
Object-oriented ruby library to access git repositories
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-diff-lcs-1.2.5_1, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Also listed in: Devel

rubygem-gruff-0.6.0_1
Beautiful graphing library for Ruby using RMagick
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ImageMagick-6.9.3.1,1, ca_root_nss-3.21, cairo-1.14.6,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.1.1, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1_2, graphite2-1.3.3, gsfonts-8.11_6, harfbuzz-1.1.3, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbig2dec-0.12, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4, libgcrypt-1.6.4_3, libglapi-11.0.8, libgpg-error-1.21, libgsf-1.14.34, libiconv-1.14_9, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, librsvg2-2.40.12, libtasn1-4.7, libwmf-0.2.8.4_15, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, openjpeg-2.1.1, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, pkgconf-0.9.12_1, png-1.6.21, python27-2.7.11_1, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-rmagick-2.15.4, svgalib-1.4.3_7, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.4_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics

rubygem-gssapi-1.2.0
Ruby FFI Library wrapper for GSSAPI
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-ffi-1.9.10
Also listed in: Security

rubygem-gstreamer-3.0.7_1
Ruby/GStreamer is a Ruby binding for GStreamer
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, glib-2.44.1_3, gobject-introspection-1.44.0, gstreamer1-1.6.3, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.37_4, perl5-5.20.3_8, python2-2_3, python27-2.7.11_1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-pkg-config-1.1.7_1
Also listed in: Multimedia

rubygem-gtk2-3.0.7_1
Ruby binding for GTK+2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1_2, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk2-2.24.29, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, python-2.7_2,2, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, shared-mime-info-1.5, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11-toolkits

rubygem-gtk3-3.0.7_1
Ruby binding for GTK+3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-gdk3-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-gio2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11-toolkits

rubygem-gtksourceview2-3.0.7_1
Ruby binding for gtksourceview-2.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0_1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gconf2-3.2.6_4, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk2-2.24.29, gtksourceview2-2.10.5_4, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python-2.7_2,2, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gtk2-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, shared-mime-info-1.5, spidermonkey170-17.0.0_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11-toolkits

rubygem-gtksourceview3-3.0.7_1
Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.2, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.21, cairo-1.14.6,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_1,1, freetype2-2.6.2, gbm-11.0.8, gdk-pixbuf2-2.32.1, gettext-runtime-0.19.6, glib-2.44.1_3, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1_2, gobject-introspection-1.44.0, graphite2-1.3.3, gtk-update-icon-cache-2.24.29, gtk3-3.16.7_2, gtksourceview3-3.16.1, harfbuzz-1.1.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, lcms2-2.7_2, libEGL-11.0.8, libGL-11.0.8, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.65_1,1, libedit-3.1.20150325_1, libepoxy-1.3.1, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.6.4_3, libglapi-11.0.8, libglesv2-11.0.8, libgpg-error-1.21, libiconv-1.14_9, libidn-1.31, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.7, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm36-3.6.2_2, mDNSResponder-576.30.4, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.11, p11-kit-0.23.2, pango-1.36.8_2, pciids-20160116, pcre-8.37_4, perl5-5.20.3_8, pixman-0.32.8, png-1.6.21, polkit-0.113_1, python2-2_3, python27-2.7.11_1, randrproto-1.5.0, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-atk-3.0.7_1, rubygem-cairo-1.14.3_1, rubygem-cairo-gobject-3.0.7_1, rubygem-gdk3-3.0.7_1, rubygem-gdk_pixbuf2-3.0.7_1, rubygem-gio2-3.0.7_1, rubygem-glib2-3.0.7_1, rubygem-gobject-introspection-3.0.7_1, rubygem-gtk3-3.0.7_1, rubygem-pango-3.0.7_1, rubygem-pkg-config-1.1.7_1, scrnsaverproto-1.2.2, shared-mime-info-1.5, spidermonkey170-17.0.0_1, sqlite3-3.10.2_1, tiff-4.0.6_1, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: X11-toolkits

rubygem-guard-2.13.0
Command line tool to easily handle events on file system modifications
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150910, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-coderay-1.1.0, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-listen-3.0.5, rubygem-lumberjack-1.0.10, rubygem-method_source-0.8.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.8, rubygem-pry-0.10.3_2, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-shellany-0.0.1, rubygem-slop3-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guard-compat-1.2.1
Helps creating valid Guard plugins and testing them
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Sysutils

rubygem-guard-livereload-2.5.1
Automatically reloads your browser when 'view' files are modified
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150910, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-coderay-1.1.0, rubygem-em-websocket-0.5.1, rubygem-eventmachine-1.0.9.1, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-guard-2.13.0, rubygem-guard-compat-1.2.1, rubygem-http_parser.rb-0.6.0, rubygem-json_pure-1.8.3, rubygem-listen-3.0.5, rubygem-lumberjack-1.0.10, rubygem-method_source-0.8.2, rubygem-multi_json-1.11.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.8, rubygem-pry-0.10.3_2, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-shellany-0.0.1, rubygem-slop3-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guard-minitest-2.4.4
Automatically run your tests with Minitest framework
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-guard-compat-1.2.1, rubygem-minitest-5.8.4
Also listed in: Sysutils

rubygem-guard-rspec-4.6.4
Guard::RSpec automatically run your specs (much like autotest)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150910, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-coderay-1.1.0, rubygem-diff-lcs-1.2.5_1, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-guard-2.13.0, rubygem-guard-compat-1.2.1, rubygem-listen-3.0.5, rubygem-lumberjack-1.0.10, rubygem-method_source-0.8.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.8, rubygem-pry-0.10.3_2, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-rspec-3.4.0, rubygem-rspec-core-3.4.2, rubygem-rspec-expectations-3.4.0, rubygem-rspec-mocks-3.4.1, rubygem-rspec-support-3.4.1, rubygem-shellany-0.0.1, rubygem-slop3-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guess_html_encoding-0.0.11
Attempts to guess and then force encoding of HTML documents
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-gyoku-1.3.1
Library for translating Ruby hashes to XML
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-builder32-3.2.2
Also listed in: Devel

rubygem-hackpad-cli-0.1.4
CLI for some remote hackpad operations
Long description | Changes | Main Web Site
Maintained by: mose@mose.com
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-cliprompt-0.1.2, rubygem-configstruct-0.1.0, rubygem-nokogiri-1.6.7.2, rubygem-oauth-0.4.7, rubygem-paint-1.0.1, rubygem-reverse_markdown-1.0.0, rubygem-thor-0.19.1
Also listed in: Www

rubygem-haml-4.0.7
Markup language to describe HTML
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-haml-coderay-0.2.0
Adds a CodeRay syntax highlighting filter to Haml
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-coderay-1.1.0, rubygem-haml-4.0.7, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-haml-contrib-1.0.0.1
Addons for the Ruby implementation of the Haml template language
Long description | Changes | Main Web Site
Maintained by: horia@racoviceanu.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-haml-4.0.7, rubygem-tilt-2.0.2
Also listed in: Www

rubygem-haml-rails-0.4
Haml generator for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack-3.2.22.1, rubygem-activemodel-3.2.22.1, rubygem-activesupport-3.2.22.1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-haml-4.0.7, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.5.1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22.1, rubygem-rake-10.5.0, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt-2.0.2, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-haml-rails-rails4-0.9.0
Haml generator for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.6, indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.4_3, libgpg-error-1.21, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-actionpack4-4.2.5.1, rubygem-actionview-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-haml-4.0.7, rubygem-html2haml-2.0.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.3, rubygem-minitest-5.8.4, rubygem-nokogiri-1.6.7.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.7, rubygem-rails-html-sanitizer-1.0.3, rubygem-railties4-4.2.5.1, rubygem-rake-10.5.0, rubygem-ruby_parser-3.6.6, rubygem-sexp_processor-4.6.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.2, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-hashdiff-0.2.3
Diff lib to compute the smallest difference between two hashes
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-hashery-2.1.1
Hashery is a tight collection of Hash-like classes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-hashicorp-checkpoint-0.1.4
Internal HashiCorp service to check version information
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Www

rubygem-hashie-3.4.3
Hashie is a simple collection of useful Hash extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-hashie2-2.1.2
Hashie is a simple collection of useful Hash extensions
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Devel

rubygem-her-0.7.6
ORM that maps REST resources to Ruby objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1, rubygem-activemodel4-4.2.5.1, rubygem-activesupport4-4.2.5.1, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-faraday-0.9.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-minitest-5.8.4, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-heredoc_unindent-1.2.0_1
Removes common margin from indented strings
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.4, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.8,1, ruby21-gems-2.5.1
Also listed in: Textproc

rubygem-heroku-3.9.1_1
Heroku Client
Long description | Changes | Main Web Site
Maintained by: rpaulo@FreeBSD.org
Requires: